/* (C) Copyright 2008 - Xinetic Informationsystems GbR		*/
/* Author: Sezer Yilmaz und Martin Herzog			*/
/* Website: http://www.xinetic.de				*/
/* Description: CSS Stylesheet for JOMI-Plak GmbH Website	*/

/* ---------- IMPORT MAIN STYLESHEET ----------------*/

@import url("stylesheet.css");

/* ---------- CONTENT LAYOUT 00----------------*/

#content_left {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;

	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;

	border: 0px none #ffffff;
	
	background-attachment: scroll;
	background-image: none;
	background-position: top left;
	background-repeat: no-repeat;

	position: absolute;
	
	float: left;
	
	top: 0px;
	left: -50px;

	width: 1px;
	height: 1px;
	
	z-index: 40;

}

#content_main {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;

	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;

	border: 0px none #ffffff;
	
	background-attachment: scroll;
	background-image: none;
	background-position: top left;
	background-repeat: no-repeat;

	position: relative;
	
	float: left;
	
	top: 0px;
	left: 0px;

	width: 657px;
	height: auto;

	min-height: 200px;

	z-index: 40;

}

#content_right {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;

	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;

	border: 0px none #ffffff;
	
	background-attachment: scroll;
	background-image: none;
	background-position: top left;
	background-repeat: no-repeat;

	position: relative;
	
	float: left;
	
	top: 0px;
	left: -50px;

	width: 1px;
	height: 1px;

	z-index: 40;

}